<?php
/**
 * Mu Roulette
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2019 Lautaro Angelico, All Rights Reserved
 * @build 205d6fb249c4915c99b765ce1211743c
 */

define('access', 'api');

include('../includes/webengine.php');

try {
	
	$MuRoulette = new \Plugin\MuRoulette\MuRoulette();
	$MuRoulette->setTicketId($_GET['id']);
	$MuRoulette->setToken($_GET['token']);
	$MuRoulette->loadApiData();
	
} catch(Exception $ex) {
	echo json_encode(array('status' => 500, 'message' => $ex->getMessage()));
}